
.wndShadow	{
	display: none;
}



.fadeSlideshowText h6	{
	color: black;
}
 
 
 *:first-child+html .panel_add	{
	margin-top: -30px;
}

.rbmDropBoxThemeBody .cmslink	{
	margin: 10px 0 10px 0;	
}

.p_Object_info		{
	margin: 10px 0;
}

.p_Object_info	p	{	
	 font-size: 10px;
}	 

.p_Object_info li	{
	font-size: 10px;
}

#p_ObjectLink	{
	width: 270px;
	line-height: 16px;
	float: left;
	height: 100%;

}

#p_ObjectLink	a {
	font-size: 11px;
	line-height: 14px;

}

#p_ObjectLink a:hover	{
	text-decoration: underline;
}



.productLessonList .rbmScrollBoxContainerInner	{
	max-width: 260px;
}

.t_Product_Translation_show	{
	margin-top: 30px;
}


.p_Product_list_infoContainer	{
	font-size: 11px;
	color: #373833;
}

.p_Product_list_infoContainer	 p {
	font-size: 11px;
	/*color: #373833;*/
}
.documentlist {
	margin:0px;
	padding:0px;
}

.documentlist li {
	list-style-type:none;
	margin: 10px 0px;
	padding: 0px;
}

#tab_t_Group	{
	margin: 0;
}

.contentData_tab_t_Document	{
	border-left: 1px solid #cfd2d5;
	border-right: 1px solid #cfd2d5;
	border-bottom: 1px solid #cfd2d5;

}

.contentData_tabhead	{
	height: 29px;
	overflow: hidden;
	background-color: #ffffff;
/*	border-left: 1px solid #cfd2d5;
	border-right: 1px solid #cfd2d5; */
}

.add_tabhead	{
	width: 150px;
	height: 29px;
	float: right;
	line-height: 29px;
	
}



.contentData_tab .searchResult	{
	overflow: hidden;
	background-color: #ffffff;
/*	border-left: 1px solid #cfd2d5;
	border-right: 1px solid #cfd2d5; */
}



.tabSearchListAll	{
	width: 150px;
	height: 40px;
	float: right;
	line-height: 40px;
	
}

.tabSearchImage	{
	margin-top: 10px;
	display: block;
	float: right;
	cursor: pointer;
}

#tab_t_Group	.tabHeader	{
	margin: 0;
	
}

.f_GroupHead	{
	font-weight: bold;
	line-height: 29px;
	padding-left: 10px;
}

.f_GroupHead .title	{
	font-size: 1.1em;
}

.f_GroupInfo_show	{
	padding: 13px;
	border-left: 1px solid #cfd2d5;
	border-right: 1px solid #cfd2d5;
	border-bottom: 1px solid #cfd2d5;
}

.listOf_t_News	{
	height: 29px;
	overflow: hidden;
	background-color: #ffffff;
	border-left: 1px solid #cfd2d5;
	border-right: 1px solid #cfd2d5;
/*	border-bottom: 1px solid #cfd2d5; */
}

.t_News_list	{
	margin: 13px 17px;
	font-size: 11px;
}	


.newsDate		{
	color: #373833;
	font-weight: bold;

}

.newsTitle		{
	color: #f4950c;
	font-weight: bold;

}

.newsSubtitle		{
	margin-top: 5px;
	font-size: 14px;
}

.newsText	p	{
	font-size: 11px;
}

.addNews	{
	width: 150px;
	height: 29px;
	float: right;
	line-height: 29px;
	
}


.listOf_t_Calendar	{
	height: 29px;
	overflow: hidden;
	background-color: #ffffff;
	border-left: 1px solid #cfd2d5;
	border-right: 1px solid #cfd2d5;
/*	border-bottom: 1px solid #cfd2d5; */
}

.t_Calendar_list	{
	margin: 13px 17px;
	font-size: 11px;
}	


.calendarDate		{
	color: #373833;
	font-weight: bold;

}

.listOf_t_Document	{
	overflow: hidden;
	background-color: #ffffff;
/*	border-left: 1px solid #cfd2d5;
	border-right: 1px solid #cfd2d5;
	border-bottom: 1px solid #cfd2d5;  */
}


.t_Document_list	{
	margin: 13px 17px;
	font-size: 11px;
}	


.listOf_t_DocumentFile	{
	border-top: 1px solid #cfd2d5; 
	border-bottom: 1px solid #cfd2d5; 
}

.documentDate		{
	color: #373833;
	font-weight: bold;

}

.documentCategory	{
	height: 28px;
	padding-left: 20px;
	background-color: #f3f4f5;
	overflow: hidden;
	clear: both;

}

.listOf_t_ForumEntry	{
	height: auto;
	border: none;
}

.listOf_t_ForumEntry .listOf_t_ForumEntry	{
	border: none;
}

.t_ForumEntry_list	{
	
	font-size: 11px;
	background-color: #f1f1f1;
	padding: 5px;
}	


.t_ForumEntry_reply	{
	padding-left: 30px;
	background-image: url(../images/i_Bubble.gif);
	background-repeat: no-repeat;
	margin-top: 3px;
	overflow: hidden;
}

.forumDate		{
	color: #373833;
	font-weight: bold;

}

.forumText		{
	margin: 5px 0 10px 0;
}

.tabSearch	{
	height: 40px;
	line-height: 40px;
	padding-left: 17px;
	background-color: #f3f4f5;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #cfd2d5;
}

.addlink	{
	margin: 0 0 0 13px;
	background-image: url(../images/b_addLink.gif);
	background-position: 0 8px;
	background-repeat: no-repeat;
	padding-left: 15px;
	display: inline;
	padding-left: 15px;
	display: block;
	color: #5e6b79;
}

.addlink:hover	{
	color: #ef7f00;
}

.adminlink	{
	font-size: 10px;
}

.adminlink:hover	{
	color: #ef7f00;
}
.buttonOrderProfile	{
	height: 22px;
	width: auto;
	padding: 0 15px 0 15px;
	line-height: 22px;
	background-image: url(../images/bg_orderButton.gif);
	border: 1px solid #b0b6bb;
	cursor: pointer;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	
}
.buttonOrder	{
	height: 27px;
	width: auto;
	padding: 0 15px 0 15px;
	line-height: 25px;
	
	cursor: pointer;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	
}

.productQuickFacts ul {
	margin: 0;
	padding: 0 0 0 15px;
}

.productQuickFacts li {
	margin: 0;
}

.productDescription ul {
	margin: 0;
	padding: 0 0 0 15px;
}

.productDescription li {
	margin: 0;
}

.productTestInfo ul {
	margin: 0;
	padding: 0 0 0 15px;
}

.productTestInfo li {
	margin: 0;
}

.productLessonList ul {
	margin: 0;
	padding: 0 0 0 15px;
}

.productLessonList li {
	margin: 0;
}
.startPageProductTeaser {
	height: 143px;
	width: 210px;
	float:left;
	margin-bottom:15px;
}

.startPageProductTeaser .teaserpic {
	height: 118px;
	width: 210px;
	margin: 0;
	padding: 0;
}

.startPageProductTeaser .teaserbotline {
	height: 13px;
	width: 208px;
	background-color: #f3f4f5;
	border: 1px solid #c9cfd5;
	text-align:right;
	padding: 5px 0px;
}



.objectNewsPicture, .interactiveSlideShowPreview_f_NewsMain	{
	margin: 0;
	padding: 0;
	list-style-position: outside;
	list-style-type: none;
	overflow: hidden;
	clear: both;

}

.objectNewsPicture li, .interactiveSlideShowPreview_f_NewsMain li		{
	margin: 0px 10px 0pt 0pt; 
/*	cursor: pointer; */
	float: left;
}

.objectNewsPicture li img, .interactiveSlideShowPreview_f_NewsMain li img	{
	margin-top: 10px;
	border: 1px solid rgb(240, 137, 37); 
}

.interactiveSlideShowPreview_pageObject {
	margin: 0;
	padding: 0;
	list-style-position: outside;
	list-style-type: none;
	overflow: hidden;
	clear: both;

}

.interactiveSlideShowPreview_pageObject li		{
	margin: 0px 10px 0pt 0pt; 
	cursor: pointer;
	float: left;
}

.interactiveSlideShowPreview_pageObject li img	{
	border: 1px solid rgb(240, 137, 37); 
}


.f_NewsMain_list	{
	margin: 0 0 15px 0; 
	padding-bottom: 15px; 
	border-bottom: 1px solid #dddddd;
}

#c_startPageRight .f_NewsMain_list	{
	margin-right: 10px;
}

.objectCalendarPicture, .interactiveSlideShowPreview_f_CalendarMain	{
	margin: 0;
	padding: 0;
	list-style-position: outside;
	list-style-type: none;
	overflow: hidden;
	clear: both;

}

.objectCalendarPicture li, .interactiveSlideShowPreview_f_CalendarMain li		{
	margin: 0px 10px 0pt 0pt; 
	cursor: pointer;
	float: left;
}

.objectCalendarPicture li img, .interactiveSlideShowPreview_f_CalendarMain li img	{
	border: 1px solid rgb(240, 137, 37); 
}

.f_CalendarMain_list	{
	margin: 0 0 15px 0; 
	padding-bottom: 15px; 
	border-bottom: 1px solid #dddddd;
}

#c_startPageRight .f_CalendarMain_list	{
	margin-right: 10px;
}


.f_Partner_list	{
	margin: 0 0 15px 0; 
	padding-bottom: 15px; 
	border-bottom: 1px solid #dddddd;
	clear: both;
	overflow: hidden;
}




.contentData_inner_f_Client .tabHeader {
	margin: 0;
}

.contentData_inner_f_Client .f_ClientInfo, 
.contentData_inner_f_Client .f_ClientUser, 
.contentData_inner_f_Client .f_ClientUser, 
.contentData_inner_f_Client .f_ClientLogin, 
.contentData_inner_f_Client .f_ClientInvoice,
.contentData_inner_f_Client .f_ClientReport
  {
  /* toDO use .tabContentData from globals.les */
  
	background-color:#F1F1F1;
	background-image: linear-gradient(top, #F1F1F1 0%, #F8F8F8 75%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(top, #F1F1F1 0%, #F8F8F8 75%, #FFFFFF 100%);
	background-image: -o-linear-gradient(top, #F1F1F1 0%, #F8F8F8 75%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(top, #F1F1F1 0%, #F8F8F8 75%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(top, #F1F1F1 0%, #F8F8F8 75%, #FFFFFF 100%);

	border-left:1px solid #CFD2D5;
	border-right:1px solid #CFD2D5;
	border-bottom:1px solid #CFD2D5;
	padding: 10px;
	
}

.contentData_inner_f_Client .f_ClientReport	{
	padding: 0;
	font-size: 14px;
}

.contentData_inner_f_Group .f_GroupMember {
	margin: 0 10px;
}


.contentData_frontend .contentTabContainer {
	background-color:#F3F4F5;
	padding: 0;
}



.contentData_inner_f_Client .tableHead {
	background-color:#F0F2F4;
	border:0px;
	border-bottom:1px solid #F08925;
	padding: 5px;
	height:12px;
	line-height:16px;
	
}

.contentData_inner_f_Client .f_ClientInvoice_list {
	border-bottom: 1px dotted #666666;
	background-color:#F0F2F4;
	
}

.contentData_inner_f_Client .f_ClientInvoice_list .ul_table{
	padding: 10px;
	height: 20px;
	
}

.startPractice	{
	background-image:url("../images/bg_ButtonLowProfileGreen.gif");
	background-position:right top;
	border:1px solid #78808B;
	color:#FFFFFF;
	cursor:pointer;
	float:right;
	font-weight:bold;
	height:25px;
	line-height:25px;
	margin-top:15px;
	padding:0 15px;
	text-decoration:none;
	width:170px;
	
}

.helpPractice	{
	background-image:url("../images/bg_ButtonLowProfile.gif");
	border:1px solid #78808B;
	color:#3A444E;
	cursor:pointer;
	float:left;
	font-weight:bold;
	height:25px;
	line-height:25px;
	margin-top:15px;
	padding:0 15px;
	text-decoration:none;
	width:auto;
}

.subPlayerBlock	{
	width: 100%;
	height: 132px;
	float: left;
	margin-top: 10px;
	display: none;
}

.objectType440	.subPlayerBlock, .objectType420 .subPlayerBlock {
	display: block;
	
}

.objectType420 .positionText {
	display: none;
}

.practice .positionText	{
	display: none;
}

.t_ClientCompetence	 {
	background-color: #ffffff;
	height: 100%;
}

.t_ClientCompetence	 p {
	padding-left: 5px;
}

.t_ClientCompetence	.logo {
	margin: 3px 0 0 15px;
	
}

.t_ClientCompetence a	{
	line-height: 22px;
	color: #3a444e;
	font-weight: bold;
	text-decoration: none;
}

.t_ClientCompetence  a:hover	{
	color: #ef7f00;
}

.t_ClientCompetence .buttonLowProfile	{
	border: 1px solid #b0b6bb; 
	height: 22px; 
	width: auto;	
	padding: 0 15px 0 15px; 
	line-height 22px; 
	float: left;
}




.CMS_t_Object_reference {
	line-height:24px;
}

.CMS_t_Object .showFieldName {
	font-weight: normal;
}



.t_ClientLicence_list .ul_table {
	height:12px;
	padding:5px;
}

.t_ClientLicence_list  .contentEdit .ul_table {
	overflow: visible;
}

.t_ClientLicence_list {
	background-color:#F0F2F4;
	border-bottom: 1px solid #666666;
}



.contentData_inner_f_Group .t_ClientLicence_list .ul_table {
	height:12px;
	padding:5px;
	cursor: pointer;
}

.contentData_inner_f_Group .t_ClientLicence_list {
	background-color:#F0F2F4;
	border-bottom:1px dotted #666666;
}




.t_ClientLicence_list .clientCompetenceProgress	{
	width: 95%;
}



.t_ClientLicence_list .total .clientCompetenceProgressBar	{
	width: 65%;
	margin: 2px 0;
}


.t_ClientLicence_list .total .clientCompetenceProgressBarBG  {
	width: 100%;
	height: 10px;
	margin: 0;
	
}

.t_ClientLicence_list .clientCompetenceProgressPercentage	{
	line-height: 12px;
} 

.contentData_inner_f_Group .tableHead {
	background-color:#F0F2F4;
	border:0px;
	border-bottom:1px solid #F08925;
	padding: 5px;
	height:12px;
	line-height:16px;
	
}

.groupMemberHead {
	background-color:#F3F4F5;
	clear:both;
	height:28px;
	overflow:hidden;
	padding-left:17px;
}

.reportDetails	{
	display: none;
}

.reportLine	{
	margin-left:10px; 
	height: 18px;
	color: #373833; 
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
}


.p_LearningReport_disabled .rbmFlipBox .rbmFlipBoxThemeHead	{
	opacity: 0.5;
		filter:alpha(opacity=50);
}


.p_LearningReport_enabled .rbmFlipBox .rbmFlipBoxThemeHead	{
	opacity: 1;
		filter:alpha(opacity=100);
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++    lesson               +++++++++++++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.lesson #maintemplate	{
/*	width: 982px; */ 
/*	height: 768px;  */
	text-align: left;
}


.lesson .defaultLogo	{
	float: left;
	margin: 8px 0 0 0;
}



.lesson .c_contentContainer	{
/*	height: 626px; */
	height: auto;
}

.lesson #c_contentMarginLeft	{
	width: 0px;
/*	height: 626px;  */
	height: auto;
	float: left;
}



.continue  {
	margin: 20px 0 0 150px;
}

.positionText	{
/*
	width: 620px;
	margin-left: 5px;
	line-height: 24px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	display: inline;
*/
	font-weight: normal;
}


.returnButton	{
	width: 45px;
	margin: 7px 15px 0 0;
	float: right;
	display: inline;
}

/*xxxxxxxxxxxxx Video */


/*for backward compatibility only! use following class instead! */
.lesson #c_mainPlayer	{
	width: 640px; 
	height: 360px; 
	float: left; 
	border-right: 1px solid #cdd2d8;
	overflow: hidden;
}
/*---------------------------------- */
.lesson .rbmFlipBox_transcriptFlipbox #c_mainPlayer	{
	float: left; 
	border-right: 0px solid #cdd2d8;
	overflow: hidden;
}

.lesson .c_defaultPlayer	{
	width: 640px; 
	height: 360px; 
	float: left; 
	border-right: 1px solid #cdd2d8;
	overflow: hidden;
}


.lesson .vocabulary .c_defaultPlayer	{
	width: 640px; 
	height: 0px; 
	float: left; 
	border-right: 1px solid #cdd2d8;
	overflow: hidden;
}


.lesson .playerContainer	{
	height: 100%;	
}

.lesson #playerContainer_mainPlayer	{
	width: 100%;
	float: left; 
}



.lesson #c_panel	{
	width: 640px; 
	height: 24px; 
	margin-top: 5px; 
	float: left;
	background-color: white; 
}





/*
.lesson #c_contentRight	{
 	width: 282px; 
 	height: 540px; 
 	margin-left: 8px;
 	float: left;
}
*/


.lesson #c_contentLargeInner	{
	width: 930px; 
	height: 542px;  
	float: left;
	border-right: 1px solid #c9cfd5;
	border-bottom: 1px solid #cdd2d8;
}

.lesson #c_subtitleContainer	{
	width: 100%;
	min-height: 123px;
    overflow: hidden;
    clear: both;	
}

.rbmFlipBox_subtitleFlipbox	{
	margin-top: 10px;
}
	
.lesson #c_captions, .lesson #c_chapter	{
	height: 75px;

}

.lesson .captions	{
	height: 100%;
	margin:0 15px;	
	font-size: 20px;
	line-height: 35px;	
	text-align: center;
	border: none;
}




.lesson .contentBlock_listItem1_3	{
	float:left;
	height:171px;
	margin:10px 15px 0 0;
	width:300px;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++    speech must be after lesson  +++++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/




.linguaTVTrainingBottom	{
	width: 100%;
	height: 41px;
	float: left;
	background-image: url(../images/panel/linguaTVTrainingBottom/bg_panel.jpg);
	background-repeat: no-repeat;	
}



.linguaTVTrainingBottom .panel_navi 	{
	width: 160px; 
	height: 30px;
	margin: 0 22px 0 22px;
	float: left; 
}


.linguaTVTrainingBottom .panel_navi li {
	width: auto;
	height: 30px;
	margin: 0;
	float: left;
	cursor: pointer;
}

.linguaTVTrainingBottom .panel_add li {
	float: right;
}

.linguaTVTrainingBottom .panel_time {
	margin: 6px 0 0 0;

	text-align: center;
	line-height: 30px;
	color: #373833;
	font-weight: bold;
	
}	



.linguaTVTrainingBottom .volumeBar	{
	width: 7px;
	height: 30px;
	float: left;
	cursor: pointer;
}


.linguaTVTrainingBottom .timeElapsed	{
	float: left; 
	margin-left: 70px; 
	margin-right: 30px; 
	text-align: center;
}








#progressbar	{
	margin: 20px;
}


.contentSlideshow_practiceCollection	{
	background-color: #ffffff;
}



.contentData_inner_f_Group .contentData_tab {
    border-left: 1px solid #CFD2D5;
    border-right: 1px solid #CFD2D5;
    border-bottom: 1px solid #CFD2D5;
    background-color: #ffffff;
}


.contentData_inner_p_Product, .contentData_inner_f_Course {
	background-color: transparent;
	border: none;
	margin: 0 5px;
	padding: 0;
	box-shadow: none;
}

.rbmDropBox	{
	box-shadow: 1px 2px 15px -10px;
}

.contentData_inner_p_Product #productSearch	{
	padding: 15px;
	background-color: #F3F4F5;
    border: 1px solid #CDD1D8;
    box-shadow: 1px 2px 15px -10px;
}

.contentSlideshow_p_Product .contentSlideshowView {
    margin: 0;
}


.rbmScroller	{
	display: none;
}

#login_startPage table	{
	margin: 0 auto;
}




.vocabularyPracticeCollection .contentSlideshowView	{
	margin-top: 8px;
	background-repeat: no-repeat; 
}

.vocabularyPracticeCollection .practiceCollection_Block	{
	margin: 0;
	padding: 0;
}



.lessonPreviewImage	{
	height: 95px;
	overflow: hidden;
}



.enterVoucher	{	
	max-width: 160px;
}



.objectType10001 li.learningPathItemPageIndex4,
.objectType10001 li.learningPathItemPageIndex5,
.objectType10001 li.learningPathItemPageIndex6	 {
	float: right;
}

.objectType10001 .practiceCollection_LearnPath_2	{
	background-image: url(../images/bg_LearnPath_2.png);
}

.objectType10001 .practiceCollection_LearnPath_3	{
	background-image: url(../images/bg_LearnPath_3.png);
}

.objectType10001 .practiceCollection_LearnPath_4	{
	background-image: url(../images/bg_LearnPath_4.png);
}

.objectType10001 .practiceCollection_LearnPath_5	{
	background-image: url(../images/bg_LearnPath_5.png);
}

.objectType10001 .practiceCollection_LearnPath_6	{
	background-image: url(../images/bg_LearnPath_6.png);
}

.objectType10001 .practiceCollection_LearnPath_7	{
	background-image: url(../images/bg_LearnPath_7.png);
}

.objectType10001 .practiceCollection_LearnPath_8	{
	background-image: url(../images/bg_LearnPath_8.png);
}

.objectType10001 .practiceCollection_LearnPath_9	{
	background-image: url(../images/bg_LearnPath_9.png);
}



.objectType10002 .contentSlideshowContainer {
	min-height: 442px;
	min-width: 1561px;
}

.objectType10002 .contentSlideshowSlide {
	min-height: 442px;
	min-width: 780px;
}


/**
 * Vocabulary Collections (objectType 307)
 */
.objectType307 .practiceCollection_LearnPath_3	{
	background-image: url(../images/bg_LearnPath_3.png);
}

.objectType307 .practiceCollection_LearnPath_6	{
	background-image: url(../images/bg_LearnPath_6.png);
}

.objectType307 .practiceCollection_LearnPath_9	{
	background-image: url(../images/bg_LearnPath_9.png);
}


.objectType307 li.learningPathItemPageIndex4,
.objectType307 li.learningPathItemPageIndex5,
.objectType307 li.learningPathItemPageIndex6 {
	float: right;
}

.objectType307 li.learningPathItemPageIndex1 .practiceCollectionListItemInfoContainer,
.objectType307 li.learningPathItemPageIndex4 .practiceCollectionListItemInfoContainer,
.objectType307 li.learningPathItemPageIndex7 .practiceCollectionListItemInfoContainer	{
	background-image: url(/100/images/lp_Vocabulary_PartA.png);	
}

.objectType307 li.learningPathItemPageIndex2 .practiceCollectionListItemInfoContainer,
.objectType307 li.learningPathItemPageIndex5 .practiceCollectionListItemInfoContainer,
.objectType307 li.learningPathItemPageIndex8 .practiceCollectionListItemInfoContainer	{
	background-image: url(/100/images/lp_Vocabulary_PartB.png);	
}

.objectType307 li.learningPathItemPageIndex3 .practiceCollectionListItemInfoContainer,
.objectType307 li.learningPathItemPageIndex6 .practiceCollectionListItemInfoContainer,
.objectType307 li.learningPathItemPageIndex9 .practiceCollectionListItemInfoContainer	{
	background-image: url(/100/images/lp_Vocabulary_PartC.png);	
}

.subtitleLanguageSelector, .transcriptLanguageSelector{
	margin-left: 1.5em;
}

.currentSubtitle {
	background-color: white;
}


#login_startPage	{
	max-width: 400px;
	margin: 0 auto; 
}

.content-vocabulary #questionCounter	{
	display: none;
}

.f_ClientLicenceKeyStatus option	{
    background-position: 5px 5px;
    background-repeat: no-repeat;
    padding-left: 30px;
	
}

.f_ClientLicenceKeyStatus_OK	{
	background-image: url("/100/images/status0.gif");
}

.f_ClientLicenceKeyStatus_NOK	{
	background-image: url("/100/images/status1.gif");
}

.f_ClientLicenceKeyStatus_SENT	{
	background-image: url("/100/images/status2.gif");
}


#disputeHandlingContent	h1	{
	font-size: 28px;
}


#otherReason #scheduling	{
	width: auto;
}


.tabContainer .c_top	{
	display: none; /* only for printing */
}

#blogLargeTarget, #whitepaperLargeTarget	{
	/* move padding from right to left */
	padding-right: 0;
	padding-left:  0;
}

#blogSmallTarget, #whitepaperSmallTarget	{
	
	border-right: 1px solid #dddddd;
	padding-left: 0;
	padding-right: 16px;
	
}

#c_resourcesTarget h1	{
	font-size: 2em;
}

